<?php
session_start();
$safari = $_GET['sa'];
if ($safari == 1){
		echo "<script type='text/javascript'>  
		alert('POR FAVOR USAR GOOGLE CHROME O MOZILLA FIREFOX,  GRACIAS');
		</script>";
}

session_destroy();
session_unset();   
	echo "<script type='text/javascript'>  
	window.location='login.php?bye=1';
	</script>";
    exit();    
?>